/* start taxon search style*/
.taxonsearchbutton {
  background-color: gray;
  color: #fff;
  cursor: pointer;
  width: 3em;  height: 2em;
  border: 1px solid transparent;
  font-size: 17px;
}

.contactsubmitbutton {
  background-color: gray;
  color: #fff;
  cursor: pointer;
  width: 5em;  height: 2em;
}


/*the container must be positioned relative:*/
.autocomplete {
  position: relative;
  display: inline-block;
}

.autocomplete-items {
  position: absolute;
  border: 1px solid #d4d4d4;
  border-bottom: none;
  border-top: none;
  z-index: 99;
  /*position the autocomplete items to be the same width as the container:*/
  top: 100%;
  left: 0;
  right: 0;
}

.autocomplete-items div {
  padding: 10px;
  cursor: pointer;
  background-color: #fff; 
  border-bottom: 1px solid #d4d4d4; 
}

/*when hovering an item:*/
.autocomplete-items div:hover {
  background-color: #e9e9e9; 
}

/*when navigating through the items using the arrow keys:*/
.autocomplete-active {
  background-color: DodgerBlue !important; 
  color: #ffffff; 
}

.centeredtext {text-align: center;}

/* start taxon search style*/